.\" Hey, Emacs!  This is an -*- nroff -*- source file.
.TH GNUCAP-conf 1 "August 2016" "Debian Project" "Debian GNU"

.SH NAME
gnucap-conf \- GNU Circuit Analysis Package, configuration
.SH SYNOPSIS
.B gnucap-conf [what]
.br
.SH DESCRIPTION
.I Gnucap-conf

Print various configuration variables that are useful for building extensions. The approach is
close to pkg-config but without the dependency.

.SH OPTIONS

.TP
what is one of
.TP
\fI  \--cppflags
.TP
\fI  \--cxxflags
.TP
\fI  \--cxx
.TP
\fI  \--ldflags
.TP
\fI  \--pkglibdir
.TP
\fI  \--libdir
.TP
\fI  \--libs
.TP
\fI  \--exec-prefix
.TP
\fI  \--data

.SH FILES
.B /usr/share/doc/gnucap/bugs
for a list of known bugs in this release.
.PP
Gnucap is an ongoing research project.  It is being released in a
preliminary phase in hopes that it will be useful and that others
will use it as a thrust or base for their research.

.SH AUTHOR
Gnucap is being written by Albert Davis <ad211@freeelectron.net>
.PP
This manual page was written by Felix Salfelder for the Debian package of
gnucap. See also .B /usr/share/doc/gnucap/manual.
